{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2469526",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2469526",
  "cooperator": "Rod Nelson",
  "planted_date": "2025-05-18",
  "harvested_date": "2025-11-02",
  "population_seeds_per_acre": 31000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 211.2,
        "%MST": 18.2,
        "Test Weight": 56.0,
        "Gross Revenue": 811.01
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Yield": 207.2,
        "%MST": 18.1,
        "Test Weight": 54.0,
        "Gross Revenue": 796.68
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 203.6,
        "%MST": 16.7,
        "Test Weight": 57.0,
        "Gross Revenue": 797.09
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B08R32V",
      "traits": "",
      "metrics": {
        "Yield": 202.9,
        "%MST": 17.7,
        "Test Weight": 55.0,
        "Gross Revenue": 784.21
      },
      "entry_num": 16
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 200.3,
        "%MST": 16.6,
        "Test Weight": 55.0,
        "Gross Revenue": 785.18
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 194.6,
        "%MST": 17.9,
        "Test Weight": 55.0,
        "Gross Revenue": 750.18
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B07G52PCE",
      "traits": "",
      "metrics": {
        "Yield": 193.3,
        "%MST": 17.2,
        "Test Weight": 54.0,
        "Gross Revenue": 751.94
      },
      "entry_num": 15
    },
    {
      "rank": 8,
      "brand": "Stine",
      "product": "MX603-0",
      "traits": "",
      "metrics": {
        "Yield": 193.2,
        "%MST": 18.3,
        "Test Weight": 55.0,
        "Gross Revenue": 740.92
      },
      "entry_num": 17
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 191.5,
        "%MST": 15.6,
        "Test Weight": 55.0,
        "Gross Revenue": 760.26
      },
      "entry_num": 3
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 191.4,
        "%MST": 14.6,
        "Test Weight": 56.0,
        "Gross Revenue": 765.6
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 186.5,
        "%MST": 15.9,
        "Test Weight": 57.0,
        "Gross Revenue": 737.61
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC105-35",
      "traits": "",
      "metrics": {
        "Yield": 179.1,
        "%MST": 15.3,
        "Test Weight": 54.0,
        "Gross Revenue": 713.71
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 171.4,
        "%MST": 15.1,
        "Test Weight": 54.0,
        "Gross Revenue": 684.74
      },
      "entry_num": 7
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 169.0,
        "%MST": 14.8,
        "Test Weight": 58.0,
        "Gross Revenue": 676.0
      },
      "entry_num": 4
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2469526"
  ],
  "fetched_at": "2026-05-25T19:50:03.879575+00:00",
  "scraper_version": "0.1.0"
}
